#
# Alfresco version information
#

# Version label

version.major=5
version.minor=1
version.revision=0
version.label=

# Edition label

version.edition=Community

# SCM Revision number

version.scmrevision=https://svn.alfresco.com/repos/alfresco-enterprise/alfresco/TAGS/COMMUNITY/5.1.d-r120137

# Build number

version.build=r120137-b2

# Schema number

version.schema=9014
